#include <locale.h>


main()
{
    int i;
    double load[3];

    setlocale(LC_NUMERIC,"C"); /* be sure that decimal-point is "." */
    for (i=0; i<100; i++) {
	getloadavg(load,3);
	printf("loadavg %f %f %f\n",load[0],load[1],load[2]);
	sleep(2);
    }
}
